.chart-container {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  font-family: Arial, sans-serif;
  position: relative;
}

/* Scale Styling */
.scale {
  display: flex;
  justify-content: space-between;
  padding: 0 5px;
  font-size: 12px;
  color: #666;
  margin-bottom: 5px;
}

.scale-label {
  position: relative;
  top: 0;
}

.chart {
  position: relative;
  background-color: #f3f3f3;
  height: 40px;
  margin-bottom: 10px;
}

.bar {
  height: 100%;
  color: white;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-right: 10px;
  font-weight: bold;
  font-size: 14px;
}

.invited {
  background-color: #68D098;
}

.rejected {
  background-color: #DE7878;
}

.label {
  position: absolute;
  right: 10px;
}

.legend {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
}

.legend-item {
  display: flex;
  align-items: center;
  margin-right: 20px;
}

.legend-color {
  width: 12px;
  height: 12px;
  margin-right: 5px;
  display: inline-block;
}

.legend-color.invited {
  background-color: #68D098;
}

.legend-color.rejected {
  background-color: #DE7878;
}

.legend-label {
  font-size: 14px;
}